Package Details: grisbi 1.2.2-1

Git Clone URL: https://aur.archlinux.org/grisbi.git (read-only, click to copy)
Package Base: grisbi
Description: Personal financial management program
Upstream URL: http://www.grisbi.org
Licenses: GPL
Submitter: None
Maintainer: oguzkagan
Last Packager: oguzkagan
Votes: 103
Popularity: 0.029033
First Submitted: 2005-08-01 14:15
Last Updated: 2019-11-20 11:15

Latest Comments

1 2 3 Next › Last »

FredBezies commented on 2019-12-16 21:14

bugfix-1898.patch seems to be not needed anymore.

patching file src/grisbi_win.c Reversed (or previously applied) patch detected! Assume -R? [n] Apply anyway? [n] Skipping patch. 1 out of 1 hunk ignored -- saving rejects to file src/grisbi_win.c.rej patching file src/gsb_assistant_file.c Reversed (or previously applied) patch detected! Assume -R? [n] Apply anyway? [n] Skipping patch. 3 out of 3 hunks ignored -- saving rejects to file src/gsb_assistant_file.c.rej patching file src/parametres.c Reversed (or previously applied) patch detected! Assume -R? [n] Apply anyway? [n] Skipping patch. 1 out of 1 hunk ignored -- saving rejects to file src/parametres.c.rej patching file src/structures.h Reversed (or previously applied) patch detected! Assume -R? [n] Apply anyway? [n] Skipping patch. 1 out of 1 hunk ignored -- saving rejects to file src/structures.h.rej

Fraaalesi commented on 2019-11-22 22:22

Update 2 hours later after a mail from Matthieu Froment (thanks !): it's only a Preferences setting in the "Completion" sub-menu. So no problem with Arch. Thanks Matthieu

Fraaalesi commented on 2019-11-22 20:16

I used to use Grisbi as provided in Ubuntu 18.04 and have now switched to Manjaro/ArchLinux so I use this version of Grisbi. I have a minor problem that was not present in Ubuntu, in case anyone has a solution: when entering a new transaction, when I select the payee, the categorie is not auto-filled anymore. It used to be autofilled with the category of the latest entry with this same payee

thanks !

ChrDr commented on 2019-01-27 21:17

Updated to version 1.2.0

ChrDr commented on 2017-06-13 21:41

Updated to version 1.0.2.

Nyutag commented on 2014-04-02 19:29

If anyone have trouble with the graph in the 1.0 like me, just install goffice0.8 and install grisbi again.

I think you should add goffice0.8 in the optdepends for the graphic.

ChrDr commented on 2014-03-26 21:02

Updated to version 1.0.0.

molux commented on 2014-03-21 19:01

New stable version

pkgver=1.0.0
md5sums=("d3d0b03b49f2c86b110910ec903630f2")

ChrDr commented on 2012-01-11 21:03

Updated to version 0.8.9. Seems that LDFLAGS="-lm" is not needed any longer.

ChrDr commented on 2011-12-24 09:43

@damien64: I do not get this error message, thus I can't really help you. Are all your packages up-to-date?